<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package focus
 * @since focus 1.0
 */

get_header(); ?>
	
<?php get_template_part('slider') ?>

<div id="primary" class="content-area">
	<div id="content" class="site-content" role="main">
		
		<div class="container">
			
			<h2 class="archive-title"><?php echo esc_html(siteorigin_setting('text_latest_posts', __("Latest Videos", 'focus'))) ?></h2>
			
			<div class="content-container loop-container">
				
				<?php if ( have_posts() ) : ?>
				
					<div class="wrapper">
						
						<?php /* Start the Loop */ ?>
						<?php 

						query_posts( 'cat=-3' );
						while ( have_posts() ) : the_post(); ?>
				
							<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
								<a href="<?php the_permalink() ?>"><h2 class="entry-title"><span>
									<?php echo get_the_title() ? get_the_title() : __('Untitled', 'focus') ?>
								</span></h2></a>
								
								<a href="<?php the_permalink() ?>" class="thumbnail-wrapper">
									<div class="time"><?php the_date(); ?></div>
									<?php echo has_post_thumbnail() ? get_the_post_thumbnail() : focus_default_post_thumbnail();  ?>
								</a>
							</article>
					
						<?php endwhile; ?>
						
					</div>
					
				<?php else : ?>
				
					<?php get_template_part( 'no-results', 'index' ); ?>
				
				<?php endif; ?>

				<div class="clear"></div>
				
			</div>

			<?php focus_content_nav( 'nav-below' ); ?>
			
		</div>
	</div><!-- #content .site-content -->
	</div><!-- #primary .content-area -->

<?php get_footer(); ?>